.block-unswsearchbox{
    position: absolute;
    left: 460px;
    top: 0px;
}
#home_top {
  background: url("../images/banner_shadow.png") 0px 310px no-repeat;
}
#breadcrumb{
  padding-bottom: 108px;
  background: url("../images/bg_content_top.png") 0 141px repeat-x;
}
#page-title{
    top: -85px;
}
#sidebar-second #block-block-2,
#block-views-in-focus-block,
#block-views-staff-block-1{
    border: 1.5px solid #e0e0e0;
}
#views_slideshow_pager_field_item_bottom_staff-block_1_2 .views-content-counter {
    padding-right: 2px;
}
#views_slideshow_pager_field_item_bottom_staff-block_1_0 .views-content-counter,
#views_slideshow_pager_field_item_bottom_staff-block_1_1 .views-content-counter{
    padding-right: 2px;
}
#block-views-staff-block-1 .views-field-body .field-content {
    padding-right: 27px;
}
#sidebar-second #block-block-2 .content ul {
  margin-bottom: 0px;
}
.view-events .views-row {
  padding: 10px 10px 10px 0;
  border-bottom: 1px dotted #ccc;
  background: url(../images/calendar_icon.png) no-repeat 0px 15px;
}
.view-news-listing .item-list ul.pager li,
.view-events .item-list ul.pager li,
.view-staff .item-list ul.pager li {
    border: none;
}
.view-news-listing .item-list ul.pager li.pager-ellipsis,
.view-events .item-list ul.pager li.pager-ellipsis,
.view-staff .item-list ul.pager li.pager-ellipsis,
.view-news-listing .item-list ul.pager li a,
.view-events .item-list ul.pager li a,
.view-staff .item-list ul.pager li a {
    border: solid 1px #cccccc;
}
